<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page2</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,2,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load2();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_2{left:412px;top:1123px;}
#t2_2{left:609px;top:1123px;}
#t3_2{left:412px;top:1140px;}
#t4_2{left:664px;top:1140px;}
#t5_2{left:671px;top:1140px;}
#t6_2{left:222px;top:46px;}
#t7_2{left:222px;top:104px;}
#t8_2{left:222px;top:123px;}
#t9_2{left:222px;top:141px;}
#ta_2{left:222px;top:159px;}
#tb_2{left:222px;top:196px;}
#tc_2{left:222px;top:214px;}
#td_2{left:222px;top:233px;}
#te_2{left:222px;top:251px;}
#tf_2{left:222px;top:269px;}
#tg_2{left:222px;top:306px;}
#th_2{left:222px;top:324px;}
#ti_2{left:222px;top:343px;}
#tj_2{left:222px;top:361px;}
#tk_2{left:222px;top:379px;}
#tl_2{left:222px;top:398px;}
#tm_2{left:222px;top:434px;}
#tn_2{left:222px;top:453px;}
#to_2{left:222px;top:471px;}
#tp_2{left:222px;top:489px;}
#tq_2{left:222px;top:508px;}
#tr_2{left:222px;top:544px;}
#ts_2{left:222px;top:581px;}
#tt_2{left:222px;top:599px;}
#tu_2{left:222px;top:636px;}
#tv_2{left:222px;top:673px;}
#tw_2{left:222px;top:691px;}
#tx_2{left:222px;top:709px;}
#ty_2{left:222px;top:743px;}
#tz_2{left:222px;top:789px;}
#t10_2{left:222px;top:828px;letter-spacing:3px;}
#t11_2{left:296px;top:825px;}
#t12_2{left:222px;top:865px;letter-spacing:4px;}
#t13_2{left:296px;top:862px;}
#t14_2{left:222px;top:902px;letter-spacing:4px;}
#t15_2{left:296px;top:899px;}
#t16_2{left:222px;top:938px;letter-spacing:4px;}
#t17_2{left:296px;top:935px;}
#t18_2{left:222px;top:975px;letter-spacing:3px;}
#t19_2{left:296px;top:972px;}
#t1a_2{left:222px;top:1009px;}

.s1_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: GBOZFG-Avenir-Black2;
	color: rgb(0,0,0);
}

.s3_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: ASRPZS-Avenir-BookOblique2;
	color: rgb(0,0,0);
}

.s5_2{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book2;
	color: rgb(0,0,0);
}

.s2_2{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book2;
	color: rgb(0,0,0);
}

.s6_2{
	FONT-SIZE: 48px;
	FONT-FAMILY: GBOZFG-Avenir-Black2;
	color: rgb(0,0,0);
}

.s4_2{
	FONT-SIZE: 146px;
	FONT-FAMILY: DZFHPM-Avenir-Book2;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black2;
	src: url("02/fonts/GBOZFG-Avenir-Black.eot");
	src: url("02/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("02/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book2;
	src: url("02/fonts/DZFHPM-Avenir-Book.eot");
	src: url("02/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("02/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

@font-face {
	font-family: XQDXJY-Avenir-Heavy2;
	src: url("02/fonts/XQDXJY-Avenir-Heavy.eot");
	src: url("02/fonts/XQDXJY-Avenir-Heavy.eot?#iefix") format("embedded-opentype"),
		url("02/fonts/XQDXJY-Avenir-Heavy.woff") format("woff");
}

@font-face {
	font-family: ASRPZS-Avenir-BookOblique2;
	src: url("02/fonts/ASRPZS-Avenir-BookOblique.eot");
	src: url("02/fonts/ASRPZS-Avenir-BookOblique.eot?#iefix") format("embedded-opentype"),
		url("02/fonts/ASRPZS-Avenir-BookOblique.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_2" class="t s1_2">WAHA End of Life Choices</div>
<div id="t2_2" class="t s2_2">| Whatcom Alliance for Health Advancement </div>
<div id="t3_2" class="t s2_2">360.788.6594 | waha.acp@hinet.org </div>
<div id="t4_2" class="t s2_2">| </div>
<div id="t5_2" class="t s3_2">www.whatcomalliance.org</div>
<div id="t6_2" class="t s4_2">overview</div>
<div id="t7_2" class="t s2_2">You have the right to make decisions about your health care. No health care may be given to </div>
<div id="t8_2" class="t s2_2">you over your objections, and necessary health care may not be stopped or withheld if you </div>
<div id="t9_2" class="t s2_2">object. In some cases, however, because of a serious accident or illness, you may be unable to </div>
<div id="ta_2" class="t s2_2">speak for yourself or make your wishes known. </div>
<div id="tb_2" class="t s2_2">This Power of Attorney for Health Care meets Washington State’s legal requirements for you to </div>
<div id="tc_2" class="t s2_2">appoint another person to make your health care decisions if you become unable to make these </div>
<div id="td_2" class="t s2_2">decisions for yourself. This person is your health care agent. In this document you may write </div>
<div id="te_2" class="t s2_2">out any types of health care that you do or do not want, and you may limit the authority of your </div>
<div id="tf_2" class="t s2_2">health care agent. </div>
<div id="tg_2" class="t s2_2">This Power of Attorney for Health Care is an important legal document that gives your health </div>
<div id="th_2" class="t s2_2">care agent broad powers to make health care decisions for you, but only when your doctors </div>
<div id="ti_2" class="t s2_2">have determined you are incapable to make your own health care decisions. It does not give </div>
<div id="tj_2" class="t s2_2">your health care agent any authority to make your ﬁnancial or business decisions or certain </div>
<div id="tk_2" class="t s2_2">decisions about mental health treatment. When you sign this document, it revokes any prior </div>
<div id="tl_2" class="t s2_2">Power of Attorney for Health Care that you may have made. </div>
<div id="tm_2" class="t s2_2">If you wish to change your Power of Attorney for Health Care, you may revoke this document at </div>
<div id="tn_2" class="t s2_2">any time by destroying it, by directing another person to destroy it in your presence, by signing </div>
<div id="to_2" class="t s2_2">a written and dated statement, or by stating that it is revoked. If you revoke it, you should notify </div>
<div id="tp_2" class="t s2_2">your health care agent, your health care providers, and any other person to whom you have </div>
<div id="tq_2" class="t s2_2">given a copy. </div>
<div id="tr_2" class="t s2_2">If you complete a new document, the one with the most recent date is the legal one.</div>
<div id="ts_2" class="t s2_2">If your Agent is your spouse and your marriage is annulled or you are divorced after signing this </div>
<div id="tt_2" class="t s2_2">document, the designation of your spouse as health care agent will no longer be valid. </div>
<div id="tu_2" class="t s2_2">If you have any questions, contact WAHA. All services are free and conﬁdential.</div>
<div id="tv_2" class="t s2_2">360.788.6594 </div>
<div id="tw_2" class="t s2_2">waha.acp@hinet.org </div>
<div id="tx_2" class="t s2_2">whatcomalliance.org/end-of-life-care</div>
<div id="ty_2" class="t s5_2">how to complete this document</div>
<div id="tz_2" class="t s2_2">This Power of Attorney for Health Care form is divided into ﬁve parts.</div>
<div id="t10_2" class="t s6_2">PART I</div>
<div id="t11_2" class="t s2_2">appointing a health care agent</div>
<div id="t12_2" class="t s6_2">PART II </div>
<div id="t13_2" class="t s2_2">granting authority to the health care agent</div>
<div id="t14_2" class="t s6_2">PART III </div>
<div id="t15_2" class="t s2_2">stating desires, special provisions, or limitations</div>
<div id="t16_2" class="t s6_2">PART IV </div>
<div id="t17_2" class="t s2_2">making the document legal</div>
<div id="t18_2" class="t s6_2">PART V</div>
<div id="t19_2" class="t s2_2">distributing your power or attorney for health care document</div>
<div id="t1a_2" class="t s2_2">Each of these parts has instructions. Please read and follow the instructions carefully.</div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg2Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg2"><object width="935" height="1210" data="02/2.svg" type="image/svg+xml" id="pdf2" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f2 = [['t1_2',770],['t2_2',1206],['t3_2',973],['t7_2',2525],['t8_2',2470],['t9_2',2565],['ta_2',1262],['tb_2',2577],['tc_2',2616],['td_2',2495],['te_2',2592],['tf_2',491],['tg_2',2526],['th_2',2494],['ti_2',2518],['tj_2',2462],['tk_2',2498],['tl_2',1633],['tm_2',2597],['tn_2',2593],['to_2',2607],['tp_2',2488],['tq_2',358],['tr_2',2306],['ts_2',2600],['tt_2',2357],['tu_2',2158],['ty_2',1390],['tz_2',1883],['t10_2',174],['t11_2',837],['t12_2',199],['t13_2',1157],['t14_2',218],['t15_2',1291],['t16_2',218],['t17_2',748],['t18_2',194],['t19_2',1657],['t1a_2',2291]];
function load2(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f2);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 47;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_2");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
